<?php
define('KAVEH_TEMPLATE_URI', get_template_directory_uri());
define('KAVEH_TEMPLATE_PATH', get_template_directory());
define('KAVEHBOARD_PATH', KAVEH_TEMPLATE_PATH . '/inc/plugins/kavehboard/');
define('KAVEHBOARD_URL', KAVEH_TEMPLATE_URI . '/inc/plugins/kavehboard/');
define('KSTORY_PATH', KAVEH_TEMPLATE_PATH . '/inc/plugins/kstory/');
define('KSTORY_URL', KAVEH_TEMPLATE_URI . '/inc/plugins/kstory/');
define('WLM_PLUGIN_URL', KAVEH_TEMPLATE_URI . '/inc/plugins/wishlist-manager/');
define('WLM_PLUGIN_PATH', KAVEH_TEMPLATE_PATH . '/inc/plugins/wishlist-manager/');
define('PRODUCT_COMPARE_KAV_PLUGIN_DIR', KAVEH_TEMPLATE_PATH . '/inc/plugins/product-compare-kav/');
define('PRODUCT_COMPARE_KAV_PLUGIN_URL', KAVEH_TEMPLATE_URI . '/inc/plugins/product-compare-kav/');
define('PRODUCT_COMPARE_KAV_ASSETS_URL', PRODUCT_COMPARE_KAV_PLUGIN_URL . 'assets/');
require_once 'kaveh-functions.php';